Unlink project from content group
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/contentGroup \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/contentGroup"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/contentGroup', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Project
Unlink project from content group
Idempotent — if the project has no content group linked, returns 204 No Content without error.
DELETE
/
api2
/
v1
/
projects
/
{projectUid}
/
contentGroup
Unlink project from content group
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the project
Response
No Content
Was this page helpful?
⌘I